selector_pydoc_template.h File Reference
`#include "pydoc_macros.h"`

Go to the source code of this file.

## Macros

#define | D(...) DOC(gr, satellites, __VA_ARGS__)

## Variables

static const char * | __doc_gr_satellites_selector = R"doc()doc"
static const char * | __doc_gr_satellites_selector_selector_0 = R"doc()doc"
static const char * | __doc_gr_satellites_selector_selector_1 = R"doc()doc"
static const char * | __doc_gr_satellites_selector_make = R"doc()doc"
static const char * | __doc_gr_satellites_selector_set_enabled = R"doc()doc"
static const char * | __doc_gr_satellites_selector_enabled = R"doc()doc"
static const char * | __doc_gr_satellites_selector_set_input_index = R"doc()doc"
static const char * | __doc_gr_satellites_selector_input_index = R"doc()doc"
static const char * | __doc_gr_satellites_selector_set_output_index = R"doc()doc"
static const char * | __doc_gr_satellites_selector_output_index = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) | DOC(gr, satellites, __VA_ARGS__)

## Variable Documentation

## __doc_gr_satellites_selector

const char* __doc_gr_satellites_selector = R"doc()doc"

static

## __doc_gr_satellites_selector_enabled

const char* __doc_gr_satellites_selector_enabled = R"doc()doc"

static

## __doc_gr_satellites_selector_input_index

const char* __doc_gr_satellites_selector_input_index = R"doc()doc"

static

## __doc_gr_satellites_selector_make

const char* __doc_gr_satellites_selector_make = R"doc()doc"

static

## __doc_gr_satellites_selector_output_index

const char* __doc_gr_satellites_selector_output_index = R"doc()doc"

static

## __doc_gr_satellites_selector_selector_0

const char* __doc_gr_satellites_selector_selector_0 = R"doc()doc"

static

## __doc_gr_satellites_selector_selector_1

const char* __doc_gr_satellites_selector_selector_1 = R"doc()doc"

static

## __doc_gr_satellites_selector_set_enabled

const char* __doc_gr_satellites_selector_set_enabled = R"doc()doc"

static

## __doc_gr_satellites_selector_set_input_index

const char* __doc_gr_satellites_selector_set_input_index = R"doc()doc"

static

## __doc_gr_satellites_selector_set_output_index

const char* __doc_gr_satellites_selector_set_output_index = R"doc()doc"

static